<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
<SCRIPT id="main" src="catalog" type="binary/small"/>
<IMG id="bg" src="media/catalog/bg.jpg" />
<IMG id="banner" src="media/catalog/titlelogo.png" />
<IMG id="list" src="media/catalog/list.png" />
<IMG id="cursor" src="media/catalog/cursor.png" />

<TITLE id="0" text="Burnout 3 Takedown " />
<BOX_IMG id="0" src="media/catalog/bo3_box.png" />

<TITLE id="1" text="Star Wars Battle Front" />
<BOX_IMG id="1" src="media/catalog/swbf_box.png" />

<TITLE id="2" text="BloodRayne" />
<BOX_IMG id="2" src="media/catalog/bloodrayne_box.png" />

<TITLE id="3" text="Ghost Hunter" />
<BOX_IMG id="3" src="media/catalog/ghosthunter_box.png" />

<TITLE id="4" text="Fight Night Round 3" />
<BOX_IMG id="4" src="media/catalog/fn_box.png" />

<TITLE id="5" text="FIFA 13" />
<BOX_IMG id="5" src="media/catalog/fifa/box.png" />

<TITLE id="6" text="Golden Eye Dark Agent" />
<BOX_IMG id="6" src="media/catalog/GE_box.png" />


<LINK id="1" href="catalog_bo3.xml" />
<LINK id="2" href="catalog_swbf.xml" />
<LINK id="3" href="catalog_br.xml" />
<LINK id="4" href="catalog_gh.xml" />
<LINK id="5" href="catalog_fn.xml" />
<LINK id="6" href="catalog-fifa.xml" />
<LINK id="7" href="catalog-goldeneye.xml" />
<LINK id="back" href="index.xml" />
</RESOURCE>